{
  "Version": 1,
  "WorkspaceRootPath": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\viewmain.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\viewmain.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\viewmain.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\viewmain.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\horseviewer.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\horseviewer.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\viewmain.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\viewmain.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\viewedittable.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\viewedittable.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\viewedittable.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\viewedittable.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|z:\\[01] kribitz development\\[02] projekte\\hr-collector\\hrserver-exporter\\horseviewer\\viewsettings.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{280C08D1-5874-4E96-882B-7926464D1FA8}|HorseViewer\\HorseViewer.csproj|solutionrelative:horseviewer\\viewsettings.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 7,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ViewMain.cs [Entwurf]",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewMain.cs",
              "RelativeDocumentMoniker": "HorseViewer\\ViewMain.cs",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewMain.cs [Entwurf]",
              "RelativeToolTip": "HorseViewer\\ViewMain.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-08T21:28:48.344Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "ViewMain.Designer.cs",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewMain.Designer.cs",
              "RelativeDocumentMoniker": "HorseViewer\\ViewMain.Designer.cs",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewMain.Designer.cs",
              "RelativeToolTip": "HorseViewer\\ViewMain.Designer.cs",
              "ViewState": "AgIAACAAAAAAAAAAAAAawCcAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-08T21:28:35.506Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "ViewEditTable.cs",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewEditTable.cs",
              "RelativeDocumentMoniker": "HorseViewer\\ViewEditTable.cs",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewEditTable.cs",
              "RelativeToolTip": "HorseViewer\\ViewEditTable.cs",
              "ViewState": "AgIAACYAAAAAAAAAAAAEwDEAAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-08T21:25:40.251Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "ViewEditTable.cs [Entwurf]",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewEditTable.cs",
              "RelativeDocumentMoniker": "HorseViewer\\ViewEditTable.cs",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewEditTable.cs [Entwurf]",
              "RelativeToolTip": "HorseViewer\\ViewEditTable.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-08T21:01:27.789Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "ViewSettings.cs [Entwurf]",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewSettings.cs",
              "RelativeDocumentMoniker": "HorseViewer\\ViewSettings.cs",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewSettings.cs [Entwurf]",
              "RelativeToolTip": "HorseViewer\\ViewSettings.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-08T20:59:50.626Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "HorseViewer",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\HorseViewer.csproj",
              "RelativeDocumentMoniker": "HorseViewer\\HorseViewer.csproj",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\HorseViewer.csproj",
              "RelativeToolTip": "HorseViewer\\HorseViewer.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2024-12-08T20:58:28.928Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ViewMain.cs",
              "DocumentMoniker": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewMain.cs",
              "RelativeDocumentMoniker": "HorseViewer\\ViewMain.cs",
              "ToolTip": "Z:\\[01] Kribitz Development\\[02] Projekte\\HR-Collector\\HRServer-Exporter\\HorseViewer\\ViewMain.cs",
              "RelativeToolTip": "HorseViewer\\ViewMain.cs",
              "ViewState": "AgIAAE0AAAAAAAAAAAAAAF4AAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-08T18:52:40.109Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}